Skip to navigation

Get a worklist by ID

Beta
Get a worklist by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

worklist_idstringRequired
ID of the worklist

Query parameters

returningstringOptional

Comma-separated list of fields to return. Modifies the output shape. To return all keys at a given level, enumerate them or use the wildcard, ’*’. For more information, click here.

Response

Returns a single worklist. Items within the worklist are returned as summaries only.
apiURLstringOptionalRead-onlyformat: "uri"
The canonical url of the Worklist in the API.
createdAtdatetimeOptionalRead-only
Date and time the worklist was created
creatorobjectOptional
UserSummary of the user who created the worklist
idstringOptionalRead-only
ID of the worklist
modifiedAtdatetimeOptionalRead-only
Date and time the worklist was last modified
namestringOptional
Name of the worklist
typeenumOptional
The type of items a worklist contains.
Allowed values:
worklistItemslist of objectsOptional

Errors

404
Not Found Error